<?

include 'url_amigable.php';


$url = "https://panorama.datafactory.la/html/loterias/quiniela_de_tucuman_nocturna.html";
$name = "quiniela_de_tucuman_nocturna";
include 'concha.php';


 function obtenerhtml($url){
$fo= fopen("$url","r");
while (!feof($fo)) {
$codigohtml .= fgets($fo, 4096);
}
fclose ($fo);
return $codigohtml;
}



 


$codigohtml = obtenerhtml("$url");


 
 preg_match_all("(<span class=\"numero_destacado2\">(.*)</td>)siU", $codigohtml, $numero);  

 preg_match_all("(<span class=\"fecha01\">(.*)</div>)siU", $codigohtml, $fecha);  

 


 
 $fecha = $fecha[1][0];
 
   $a1 = $numero[1][0];
   $a2 = $numero[1][1];
   $a3 = $numero[1][2];
   $a4 = $numero[1][3];
   $a5 = $numero[1][4];
   $a6 = $numero[1][5];
   $a7 = $numero[1][6];
   $a8 = $numero[1][7];
   $a9 = $numero[1][8];
   $a10 = $numero[1][9];
   $a11 = $numero[1][10];
   $a12 = $numero[1][11];
   $a13 = $numero[1][12];
   $a14 = $numero[1][13];
   $a15 = $numero[1][14];
   $a16 = $numero[1][15];
   $a17 = $numero[1][16];
   $a18 = $numero[1][17];
   $a19 = $numero[1][18];
   $a20 = $numero[1][19];
   $letras = $numero[1][20];
   


echo  $fecha;
echo   $a1;





mysql_connect("localhost","$usuario","$contra");

mysql_db_query("guiadear_noticias","INSERT INTO `guiadear_base`.`resultados_loterias` (`ID`,`cual`,`fecha`,`letras`,`a1`,`a2`,`a3`,`a4`,`a5`,`a6`,`a7`,`a8`,`a9`,`a10`,`a11`,`a12`,`a13`,`a14`,`a15`,`a16`,`a17`,`a18`,`a19`,`a20`,`time`) VALUES (NULL,'$name','$fecha','$letras','$a1','$a2','$a3','$a4','$a5','$a6','$a7','$a8','$a9','$a10','$a11','$a12','$a13','$a14','$a15','$a16','$a17','$a18','$a19','$a20',CURRENT_TIMESTAMP);");







?>

